/* CSS Document */

@charset "utf-8";

body {

    margin: 0px;

    font-size: 12px;

    color: #3d2f1b;

    font-family: "微软雅黑";

}

* {

    padding: 0px;

    margin: 0px;

}

body, ul, ol, dl, dd, h1, h2, h3, h4, h5, h6, p, form, fieldset, legend, input, textarea, select, button, th, td {

    margin: 0;

    padding: 0;

}

h1, h2, h3, h4, h5, h6 {

    font-size: 12px;

    list-style: none;

}

input, select {

    font: 100% Helvetica, Tahoma, Arial, "Microsoft YaHei", "微软雅黑", SimSun, "宋体", STXihei, "华文细黑", Heiti, "黑体", sans-serif;

}

button {

    overflow: visible

}

img {

    border: none;

}

a {

    color: #333;

    text-decoration: none;

    outline: none;

    border: 0

}

a:hover {

    color: #026881;

    text-decoration: none;

}

input, select, button {

    font: 12px Verdana, Arial, Tahoma;

    vertical-align: middle;

}

.clear {

    overflow: hidden;

    clear: both;

    height: 0px;

}

li {

    list-style: none;

}

.lf {

    float: left;

}

.rt {

    float: right;

}

.top1 {

    width: 96%;

    max-width: 1360px;

    margin: 0 auto;

}

.slang{ position:absolute; right:-60px;margin-top: 13px; top:15px}

.daohang{position: relative; margin-right: 0px;}

#toggle-search {

width:30px; height:30px; background:none; color:#fff; border-radius:50px; cursor:pointer;

}

#toggle-search i{width:30px; text-align:center;line-height:30px; font-size:20px}



#toggle-search.open:after {

  top: 37px; opacity:1

}

#toggle-search:after {

  -moz-transition: top, 0.5s;

  -o-transition: top, 0.5s;

  -webkit-transition: top, 0.5s;

  transition: top, 0.5s;

  position: absolute;

  top: 52px;

  right: 8px;

  content: "";

  border-color: transparent transparent #026881;

  border-style: solid;

  border-width: 8px 8px 12px;

  opacity:0

}





#search-form {

  -moz-transition: max-height, 0.5s;

  -o-transition: max-height, 0.5s;

  -webkit-transition: max-height, 0.5s;

  transition: max-height, 0.5s;

  position: absolute;

  top: 59px;

  right:-12px;

  width: 400px;

  max-height: 0;

  overflow: hidden;

  background-color: #fff;

}

#search-form.open {

  max-height: 50px;

}

#search-form fieldset {

  position: relative;

  margin: 0 50px 0 0;

  padding: 0;

  border: none;

}

#search-form input {

  -moz-box-sizing: border-box;

  -webkit-box-sizing: border-box;

  box-sizing: border-box;

  display: block;

  height:50px;

}

#search-form input[type="search"] {

  width: 100%;

  padding: 0 5px 0 22px;

  background: transparent;

  border: none;

}

#search-form input[type="submit"] {

  position: absolute;

  bottom: 0;

  right: 0;

  width: 60px;

  margin: 0;

  padding: 0;

  font-weight: 700;

  text-transform: uppercase;

  color: #fff;

  background: #026881;

  border: none;

  cursor: pointer;

}

.lange{background:#026881; padding:0 5px; border-radius:20px; float:right; color:#666; line-height:30px; width:80px; color:#fff; margin-top:25px}

.lange a{  padding:0px 8px;  color:#fff; font-size:14px}

.lange a:hover{  text-decoration:underline}

.header .logo {

    width: 140px;

    float: left;

    margin: 1px 0;

    position: relative;

    transition: all .5s;

    -o-transition: all .5s;

    -ms-transition: all .5s;

    -moz-transition: all .5s;

    -webkit-transition: all .5s;

}



.header .logo img {

    width: 100%;

    height: auto;

    display: block;

    transition: all .5s;

    -o-transition: all .5s;

    -ms-transition: all .5s;

    -moz-transition: all .5s;

    -webkit-transition: all .5s;

}

.heade.on .logo img {

    opacity: 0;

}

.header .logo img.d_w {

    position: absolute;

    top: 0;

    left: 0;

    opacity: 0;

}

.header.on .logo img.d_w {

    opacity: 1;

}

.header {

    position: fixed;

    top: 0;

    width: 100%;

    left: 0;

    z-index: 99;

    transition: all 0.6s;

    background: url("../images/xx1.jpg") left top no-repeat;

   

}

.header.on {

   background: url("../images/xx1.jpg") left top no-repeat;

    box-shadow: 0px 0px 10px rgba(195, 195, 195, 0.55);

    transition: all 0.6s;

    text-align: center;

}

.header .an {

    position: absolute;

    right: 3%;

    top: 15px;

    height: 18px;

    width: 30px;

    display: none;

    float: right

}

.header .an span {

    width: 30px;

    height: 2px;

    background-color: #026881;

    display: block;

    position: absolute;

    transition: all .5s;

    -o-transition: all .5s;

    -ms-transition: all .5s;

    -moz-transition: all .5s;

    -webkit-transition: all .5s;

}

.header .an span.a1 {

    top: 0;

    left: 0;

}

.header .an span.a2 {

    top: 8px;

    left: 0;

}

.header .an span.a3 {

    top: 16px;

    left: 0;

}

.header .an.n span.a2 {

    display: none;

}

.header .an.n span.a1 {

    top: 8px;

    width: 30px;

    transform: rotate(45deg);

    -o-transform: rotate(45deg);

    -ms-transform: rotate(45deg);

    -moz-transform: rotate(45deg);

    -webkit-transform: rotate(45deg);

}

.header .an.n span.a3 {

    top: 8px;

    width: 30px;

    transform: rotate(135deg);

    -o-transform: rotate(135deg);

    -ms-transform: rotate(135deg);

    -moz-transform: rotate(135deg);

    -webkit-transform: rotate(135deg);

}

.header .nav {

    float: right

}

.header .nav ul > li {

    height: 80px;

    width: auto;

    padding: 0 0px;

    font-size: 16px;

    line-height: 80px;

    float: left;

    text-align: center;

    position: relative;

    text-transform: uppercase;

    color: #000000;

    font-weight: 600;

}

.header .nav i {

    font-size: 16px;

    line-height: 80px;

    text-align: right;

    position: absolute;

    height: 80px;

    right: 10px;

    top: 0px;

}

.header .nav ul li a.o_lm {

    line-height: 80px;

    color: #000000;

    padding: 0 25px;

    display: block;

}

.header.on .nav ul li a.o_lm {

    line-height: 80px;

    color: #000000;

    display: block;

}

.header .nav ul li:hover a.o_lm {

    color: #000000;

    border-bottom: #026881 solid 2px;

}

.header .nav ul li i {

    color: #333

}

.header .nav ul li.on a.o_lm {

    color: #026881;

    border-bottom: #026881 solid 2px;

    font-weight: 600;

}

.header .nav .e_j {

    position: absolute;

    width: auto;

    min-width: 100%;

    background: #fff;

    box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.25);

    top: 82px;

    padding: 10px 0;

    display: none;

    left: 0;

    z-index: 9999999999999;

    height: auto;

    -webkit-animation: fadeInUpMenu 0.4s;

    -moz-animation: fadeInUpMenu 0.4s;

    -ms-animation: fadeInUpMenu 0.4s;

    -o-animation: fadeInUpMenu 0.4s;

    animation: fadeInUpMenu 0.4s;

}

.header .nav ul li:hover .e_j {

    display: block;

}

.header .nav .e_j ul li {

    display: block;

    width: 100%;

    line-height: 35px;

    font-weight: normal;

    height: auto;

    text-transform: none;

    white-space: nowrap;

    overflow: hidden;

    text-overflow: ellipsis;

    white-space: nowrap;

    overflow: hidden;

    text-overflow: ellipsis;

}

.header .nav .e_j ul li a {

    display: block;

    font-size: 14px;

    line-height: 35px;

    color: #333;

    padding: 0 20px

}

.header .nav .e_j ul li a:hover {

    color: #026881;

}

.jiange {

    height: 50px;

    overflow: hidden;

    display: none;

}

@-webkit-keyframes fadeInUpMenu {

    0% {

        opacity: 0;

        -webkit-transform: translateY(10px);

    }

    100% {

        opacity: 1;

        -webkit-transform: translateY(0);

    }

}

@keyframes fadeInUpMenu {

    0% {

        opacity: 0;

        transform: translateY(10px);

    }

    100% {

        opacity: 1;

        transform: translateY(0);

    }

}

.fadeInUpMenu {

    -webkit-animation-name: fadeInUpMenu;

    animation-name: fadeInUpMenu;

}

.gg1{height: 82px;}

.banner {

    width: 100%;

    height: auto;

    overflow: hidden;

    position: relative;

    box-sizing: border-box

}

.banner .swiper-slide {

    width: 100%;

}

.banner .swiper-slide img {

    width: 100%;

    height: auto

}
.banner .swiper-container-horizontal>.swiper-pagination-progress {bottom:30px!important;}
.banner .swiper-pagination-bullet {

    width: 10px;

    height: 10px;

    border-radius: 5px;

    background: #fff;

    opacity: 1

}

.banner .swiper-pagination-bullet-active {

    background: #fff;

    width: 30px;

}

.banner .swiper-button-next {

    width: 60px;

    height: 60px;

    background: url("../images/right.png") center center no-repeat;

    right: 15px;

    top: 50%;

    text-align: center

}

.banner .swiper-button-prev {

    width: 60px;

    height: 60px;

    background: url("../images/left.png") center center no-repeat;

    left: 15px;

    top: 50%;

    text-align: center

}

.banner .container {

    position: absolute;

    top: 55%;

    left: 50%;

    transform: translate(-50%, -50%);

    -webkit-transform: translate(-50%, -50%);

    -moz-transform: translate(-50%, -50%);

    -ms-transform: translate(-50%, -50%);

    -o-transform: translate(-50%, -50%);

}

.banner .w_z {

    width: 100%;

    color: #fff;

    position: relative;

    text-shadow: 1px 1px 1px #000;

    text-align: center;

    font-weight: bold

}

.banner .w_z h2 {

    font-size: 55px;

    font-weight: 600;

    line-height: 66px;

    margin-bottom: 25px;

}

.banner .w_z p {

    font-size: 36px;

    font-weight: 200;

    letter-spacing: 2px;

    line-height: 46px;

    margin-bottom: 30px;

    text-transform: uppercase

}

.banner .w_z .n_r a {

    width: 140px;

    height: 44px;

    background-color: #fff;

    border: 2px solid #fff;

    font-size: 15px;

    text-align: center;

    color: #000;

    line-height: 40px;

    display: block;

    transition: all .3s;

    -o-transition: all .3s;

    -ms-transition: all .3s;

    -moz-transition: all .3s;

    -webkit-transition: all .3s;

}

.banner .w_z .n_r a:hover {

    background-color: rgba(255, 255, 255, .3);

    color: #fff;

}

.container {

    width: 96%;

    max-width: 1400px;

    margin: 0 auto;

}

.bt1 {

    text-align: left;

    margin: 70px 0 50px;

    overflow: hidden

}

.bt1 h3 {

    display: block;

    font-size: 48px;

    color: #000;

    font-weight: bold

}



.bt1 span {display: block;

    text-transform: uppercase;

    font-size: 60px;

    color:#E7EDF1; margin-bottom: -40px; font-family:arial;

}



.sy_fw{  background: url( "../images/321.jpg") center top no-repeat; background-size: cover; margin: 0; padding: 0 0 80px;  }



.sy_fw .container {

    width: 100%;

    padding:1px 0px;

}

.new1 {

    width: 31.33%;



    float: left;

    margin-right: 2%;

    margin-top: 10px;

}

.new1 .tp {

    display: block;

    width: 100%;

   

    position: relative;

    overflow: hidden

}

.new1 .tp img {

    position: relative;

    width: 100%;

    height: 100%;

    left: 0;

    top: 0;

    transition: all 0.6s

}

.new1 .tp a:hover img {

    transform: scale(1.1, 1.1);

    transition: all 0.6s

}

.new1 i {

    margin-right: 5px;

    font-size: 13px;

    margin-left: 5px

}

.new1 h3 {

    display: block;

    font-size: 24px;

    line-height: 45px;

    color: #fff;

    font-weight: bold;

    width: 90%;

    margin: 20px auto 10px;

    text-overflow: ellipsis;text-align: center;

    overflow: hidden;

    white-space: nowrap;

}

.new1 p {

    display: block;

    width: 90%;

    margin: 0 auto;

    color: #666;

    font-size: 14px;

    line-height: 25px;

    height: auto;

    display: -webkit-box;

    -webkit-box-orient: vertical;

    -webkit-line-clamp: 3;

    overflow: hidden;

    height: 75px;

}

.new1 span {

    display: block;

    color: #888;

    font-size: 14px;

    width: 90%;

    margin: 20px auto;

}

.new1 span em {

    color: #026881;

    font-style: normal

}

.sy_cp {

    width: 100%; margin: 80px auto 100px;

}

.sy_cp .container {

    width: 100%;

    margin: 80px auto;

}



.swiper-container1{

    width: 100%;

    margin-top: 30px;

    overflow: hidden;

}



.sy_fw .swiper-pagination-bullets{text-align: center; bottom:-40px}

.sy_fw .swiper-pagination-bullet {

    width: 10px;

    height: 10px;

    border-radius: 5px;

    background: #fff;

    opacity: 1

}

.sy_fw .swiper-pagination-bullet-active {

    background: #026881;

    width: 30px;

}

.sy_fw .swiper-button-next {

    width: 60px;

    height: 60px;

    background: url("../images/right.png") center center no-repeat;

    right: 15px;

    top: 50%;

    text-align: center

}

.sy_fw .swiper-button-prev {

    width: 60px;

    height: 60px;

    background: url("../images/left.png") center center no-repeat;

    left: 15px;

    top: 50%;

    text-align: center

}





#slideMenu .tab {

    width: 25%;

    height: 700px;

    float: left;

    position: relative;

    transition: .7s ease 0s;

}

#slideMenu .tab .content {

    display: none;

}

#slideMenu .tab.active {

    width: 25%;

    position: relative;

    transition: .7s ease 0s;

}

#slideMenu .tab .h3 {

    position: absolute;

    bottom: 60px;

    left: 60px;

    line-height: 90px;

    font-size: 36px;

    color: #fff;

    

}

#slideMenu .tab .span {

    position: absolute;

    bottom: 130px;

    left: 60px;

    line-height:30px;

    font-size:18px;

    color: #fff;

    

}

#slideMenu .tab.active .h3 {

    display: none!important;

}

#slideMenu .tab.active .span {

    display: none!important;

}



#slideMenu .tab.active .content {

    display: block;

    position: absolute;

    left: 0;

    bottom: 0;

    width:calc(100% - 100px);

    padding: 40px 50px;

   

}

#slideMenu .content h3 {

    line-height:50px;

    font-size: 36px;

    color: #fff;

   

}

#slideMenu .content p {

    line-height: 30px;

    font-size: 16px;

    color: #fff;

    padding-top:10px;

}

#slideMenu .content span img{

   

    padding-top:40px;

    width: 50px;

    height: auto;

}









.guanyu{  overflow:hidden; padding:80px 0 80px; background: url("../images/2_c1.jpg") center top no-repeat; background-size: cover; }

.guanyu{ display: block;   justify-content: space-between;   align-items: center;  flex-direction:row-reverse; width:100%;  margin:0 auto;align-items: flex-start;}

.sy_gypic{  width:45%;  overflow:hidden; margin-left: 5%;}

.sy_gypic img{ width:100%; height:auto;transition:all 0.6s}

.sy_gypic a:hover img{ transform:scale(1.1,1.1); transition:all 0.6s}



.sy_gyzi{ width:50%;  }

.sy_gyzi em {

  width: 50px;

  height: 5px;

  background-color: #026881;

  border-radius: 3px;

  display: inline-block;

  margin-bottom: 15px;

}



.sy_gyzi h2{ display:block; color: rgba(231,237,241,0.7); font-size:48px;  margin-bottom: -30px; font-weight:bold;text-transform: uppercase;}

.sy_gyzi h3{ display:block; color:#fff; font-size:48px; font-weight:bold;text-transform: uppercase; margin:0px 0  30px;}



.sy_gyzi h4{ display:block; color:#fff; font-size:24px; font-weight:bold;text-transform: uppercase; margin:40px 0 30px;}

.sy_gyzi .ppp{ display:block; margin:0px auto; font-size:15px; line-height:30px; color:#fff!important;}

.sy_gyzi p{ display:block; margin:0px auto; font-size:15px; line-height:30px; color:#fff!important;}

.sy_gyzi .span a{ display:block;background: linear-gradient(to right, #2ca1b9 0%, #4ba54f 100%); width:160px; color:#fff; line-height:45px; border-radius:30px; text-align:center; font-size:16px; transition:all 0.6s; margin-top: 30px;}d

.sy_gyzi .span a:hover{     background: linear-gradient(to right, #2ca1b9 0%, #4ba54f 100%); transition:all 0.6s}

.shuzi{margin-top:50px;}

.shuzi li{  width: calc(23.5% - 51px);

  

   

    float: left;

    margin-right: 2%; padding: 20px 25px; display: flex;   justify-content: space-between;   align-items: center;  flex-direction:row-reverse;border-right: solid #9C9C9C 1px;   }



.shuzi  li:nth-child(4n){margin-right:0;border-right: solid #9C9C9C 0px;  }



.shuzi .ttp{ width:60px; }

.shuzi .ttp img{ width:50px; }



.shuzi .wwz{width:100%; text-align: left; }

.shuzi .wwz h3{ font-size:48px; color: #fff; margin: 0;}



.shuzi .wwz span{ color:#fff; font-size:18px; }











.sy_xw .swiper-container2{overflow: hidden;}



.sy_xw{padding:80px 0; background: url("../images/32r3_c1.jpg") center  center no-repeat; background-size: cover;}

.swiper-xw{ margin-top:40px;}

.new {

    width: 31.33%;

    background: #fff;

    box-shadow: 0px 0px 20px rgba(195, 195, 195, 0.55);

    float: left;

    margin-right: 2%;

}

.new .tp {

    display: block;

    width: 100%;

    padding-bottom: 60%;

    position: relative;

    overflow: hidden

}

.new .tp img {

    position: absolute;

    width: 100%;

    height: 100%;

    left: 0;

    top: 0;

    transition: all 0.6s

}

.new .tp a:hover img {

    transform: scale(1.1, 1.1);

    transition: all 0.6s

}

.new i {

    margin-right: 5px;

    font-size: 13px;

    margin-left: 5px

}

.new h3 {

    display: block;

    font-size: 24px;

    line-height: 45px;

    color: #333;

    font-weight: bold;

    width: 90%;

    margin: 10px auto 10px;

    text-overflow: ellipsis;

    overflow: hidden;

    white-space: nowrap;

}

.new p {

    display: block;

    width: 90%;

    margin: 0 auto;

    color: #666;

    font-size: 14px;

    line-height: 25px;

    height: auto;

    display: -webkit-box;

    -webkit-box-orient: vertical;

    -webkit-line-clamp: 2;

    overflow: hidden;

    height: 50px;

}

.new span {

    display: block;

    color: #888;

    font-size: 14px;

    width: 90%;

    margin: 15px auto 0px;

}

.new span em {

      display: block;

    color: #026881;

    font-style: normal;

      margin: 20px auto;

}



.hezuo{width: 100%;background: url( "../images/1c1.jpg") center top no-repeat; padding:10px 0 60px;}

.bt1{margin: 70px 0 20px;}



.panel {

  display: none;

}

 

.panel.active {

  display: block;

}







#tabs .tab{ line-height:40px; font-size: 16px; color: #026881;   border: solid 1px #026881; background:none;padding: 0 25px; margin: 0 15px; border-radius: 20px;}



#tabs .tab.active{ line-height:40px; font-size: 16px; color: #fff; background: linear-gradient(to right, #2ca1b9 0%, #4ba54f 100%); border: solid 1px #026881; padding: 0 20px; margin: 0 10px;}

#tabs {text-align: right; margin-bottom:25px;}

.panel{margin:30px auto 20px;}

.panel  li{width: 23.5%; float:left; margin-right: 2%; margin-bottom: 24px; position: relative;}

.panel  li:nth-child(4n){margin-right:0; }



.panel  li img{width:100%; height: auto}

.panel  li p{width:100%; background: #33859A; line-height: 50px; display: block; text-align: center; color:#fff;font-size: 16px; font-weight: 600; }

.panel .zzr{background: rgba(51,133,154,0.70);height: 100%;  display: none;}

.panel h3{line-height: 50px; display: block; text-align: center; color:#fff;font-size: 16px; font-weight: 600; margin-top:20%;  }

.panel h2{line-height:30px; display: block; text-align: center; color:#fff;font-size: 14px; font-weight: 500;width: 90%; margin: 10px auto;}

.panel button{line-height:30px; display: block;width: 100px; text-align: center; color:#fff;font-size: 14px; font-weight: 500;margin: 10px auto; background: none; border: solid 1px #fff; border-radius:20px; margin-top: 20px;}

.panel li:hover .zzr{background: rgba(51,133,154,0.80); width: 100%; height: 100%; display: block; position: absolute; top:0; left:0;}



.llxx{ background: url(../images/22_c1.jpg) center top no-repeat; }



.llxx  .lf{font-size: 30px; color: #fff; line-height: 60px; padding: 40px 0;float: left;}

.llxx  .dh{font-size:18px; color:#026881; line-height: 60px; padding:0px 20px; background: #fff; float: right; margin-top: 40px;border-radius:30px; font-weight: 600;}



.footer{background:#026881;}



.foot1{ width:96%; margin:0 auto; max-width:1360px; padding:60px 0 90px;color:#fff;  overflow:hidden; display: flex;   justify-content: space-between; }







.dlink {

	

	width: auto;

	

    width:100%;

	box-sizing:border-box;



	font-size:0;

	



}

.dlink ul{	}



.dlink ul li {	text-align:left;  padding-left:50px; min-height:190px; float:left; width:15%;box-sizing:border-box}

.dlink ul li:nth-child(5n){width:35%; }

.dlink ul li h3 {

    border-bottom:rgba(255,255,255,.1) 1px solid;

	margin-bottom: 10px; padding-bottom: 10px;

	font-size: 18px;

	font-weight: bold;

	

	padding-left: 0;

	cursor: default;

	color: #CBCDD2;



}

.dlink p {

	padding: 0;

	font-size: 14px;

	line-height: 32px;

	display:block;

}

.dlink p a {

	display: block;

	color: #CBCDD2;

}

.dlink p a:hover {

	color:#CBCDD2;

	text-decoration: none;

	transition: all 300ms ease-in-out 0s;

}

.dlink  .lf{ width: 60%; font-size: 14px; color: #CBCDD2; line-height:30px; padding:10px 0;float: left;}

.dlink  .rt{ width:30%; float: right;}

.dlink  .rt img{ width:100%; }



.foot2{ padding:20px 0;  text-align:center; font-size:14px; color:#818690; border-top:rgba(255,255,255,.2) 1px solid; background:#0B0D16}









.nbanner{ width:100%; height:auto; position:relative; font-size:0;  overflow:hidden; }

.nbanner img{ wwwwwwwwwwidth:100%; height:auto;}



.nbanner .nnbt{max-width:1400px; font-size:35px;  width:100%; left:0; text-align:left; z-index:2; color:#fff!important; margin: 0 auto; margin-top: -250px; padding-bottom: 160px;}



.nbanner .nnbt h3{ display:block; font-size:36px; color:#fff; font-weight:bold; line-height: 60px;}



.nbanner .nnbt p{  font-size:16px;  font-weight: 500;color:#fff;}

.nbanner .nnbt a{ font-size:16px;  font-weight: 500;color:#fff;}

.bread{background: #F7F7F7}

.bread11{width:96%; text-indent:30px; font-size: 14px; background: url("../images/r3_c2.png") left center no-repeat; color: #666666; margin: 0 auto; line-height: 60px; max-width:1400px; }

.ndh{ width:20%; float: left}

.subtitle{ line-height: 70px; background:#026881 url("../images/1c2.png") left center no-repeat; font-size: 20px; color: #fff; text-indent: 20px;}

.subNavBox{width:100%;margin:0px auto;}

.subNav{ text-indent: 20px; border-bottom:solid 1px #fff;cursor:pointer;font-weight:bold;font-size:14px;color:#333333;line-height:45px;padding-left:10px;background:#F2F2F2;}

.subNav:hover{color:#026881;}

.currentDd{color:#026881}

.currentDt{background:#E9F3FC;}

.navContent{display: none;border-bottom:solid 1px #e5e3da;}

.navContent li a{display:block;width:100%;heighr:28px;text-align:left; text-indent: 40px; font-size:14px;line-height:40px;color:#333; border-bottom: solid 1px #ccc;}

.navContent li a:hover{color:#026881;background-color:#E9F3FC}



.nhui{ background:#f7f7f7;width:100%;display: block}

.ndh{ width:100%; margin:0px auto 30px;  display: block}

.ndh ul{display: block; text-align: center; }

.ndh ul li{ width:auto; display:inline-block; margin: 0 20px;}



.ndh ul li a{display: block;  line-height:46px; text-align:center; font-size:16px;padding: 0 30px; color: #333333; background:#f4f4f4;  position:relative;transition:all 0.6s; border-radius: 23px;}

.ndh ul li a:hover{ background: linear-gradient(to right, #2ca1b9 0%, #4ba54f 100%); color:#fff; transition:all 0.6s}

.ndh ul li a.on{background: linear-gradient(to right, #2ca1b9 0%, #4ba54f 100%);color:#fff;}



.nmain{ width:100%;  padding:30px 0; display: block!important; background: url( ../images/xx1.jpg) left top  no-repeat; background-size: cover}



.ny_xww { width:100%; margin:0px auto 40px; max-width:1360px}

.ny_xww ul li { padding:0px 0px; background: #FAFAFA; margin-bottom: 30px;}

.ny_xww .tp { width: 32%; float: left; overflow: hidden;}

.ny_xww .tp img { width: 100%; height: auto;}

.ny_xww ul li:hover .tp img {transform:scale(1.1);  transition: all 0.5s; }

.ny_xww .wz {width: calc(65% - 60px); float: right; padding: 30px;}

.ny_xww .wz h2 { font-size: 20px; font-weight: 800; line-height: 40px; padding-bottom: 15px;text-overflow:ellipsis; white-space:nowrap; overflow:hidden;  }

.ny_xww .wz p { line-height: 28px; font-size:14px; overflow:hidden; 

     text-overflow:ellipsi

     display:-webkit-box; 

     -webkit-box-orient:vertical;

     -webkit-line-clamp:3; min-height:85px}

.ny_xww .wz .gd {  width:100px; text-align:center; color:#026881; border: #026881 1px solid;line-height:35px;   font-size:14px;}

.ny_xww .wz .gd a{ color:#026881;display: block}

.ny_xww .wz .gd i{ padding-left:5px;transition:all 0.6s; font-size:10px}

.ny_xww .wz .gd:hover{ background:#026881;transition:all 0.6s; color: #fff;}

.ny_xww .wz .gd:hover a{ color:#fff}







.ncplb1{ width:100%; height:auto; overflow:hidden  }

.ncplb1 ul{ }

.ncplb1 ul li{ float:left; width:24.25%;margin-bottom:20px; box-sizing:border-box; border:#eee 1px solid; float:left; margin-right:1%; overflow:hidden;border-radius:4px; padding:10px 10px 20px}

.ncplb1 ul li:nth-child(4n){margin-right:0; }

.ncplb1 ul li  i{ display:block; width:100%; overflow:hidden;}

.ncplb1 ul li  i img{ width:100%; }

.ncplb1 ul li:hover i img{transform:scale(1.1,1.1);transition:all 0.6s}

.ncplb1 ul li:hover { box-shadow: 0px 0px 15px rgba(195,195,195,0.75);}

.ncplb1 ul li p{ display:block; font-size:15px; line-height:23px; text-align:left;  padding:10px 20px}

.ncplb1 ul li h1{ font-size:16px; padding:15px 0 ; text-align:left}

.ncplb1 ul li span{ font-size:14px}



.xiaocms-page span{ margin:0 3px;  border:1px solid #026881;line-height:35px; padding:0 15px; background:#026881; color:#FFFFFF; display:inline-block; }

.xiaocms-page  a{margin:0 3px;   border:1px solid #026881;line-height:35px;background:#fff; display:block; color:#333; padding:0 15px;display:inline-block; }

.xiaocms-page  a:hover {margin:0 3px;   border:1px solid #026881;line-height:35px; background:#026881; color:#fff; padding:0 15px;display:inline-block;}


.zw{ width:96%; max-width:1400px; padding:30px 0; display: block!important; line-height: 30px; font-size: 16px; color: #000;margin: 0 auto; }

.zw{  display: block;}

.zw a:link{ color:#555555; }

.zw a:visited{ color:#555;}

.zw a:hover{ color:#026881;}

.zw a:active{color:#555555;}



.zw img{

 max-width:100%;





}



.nmain .lx_wm {

  box-shadow: 0 0 20px #ddd; height:auto; overflow:hidden; margin-bottom:20px; background: #026881;

}

.nlx1{ float:left; width:40%; padding:20px 30px;box-sizing:border-box; background: #026881; color: #FFFFFF ;line-height: 45px;}








.nlx2{ float:right; width:100%;  padding:30px 50px;box-sizing:border-box }
.nlx2 input{color: #666666; line-height: 50px; background: #fff; font-size: 16px;}
.nlx2 span{ display:block;display:block; color:#6c757d; font-size:15px; font-weight:900; line-height:40px}

.nlx2 span em{ color:#F00; font-weight:normal; padding-left:2px}



.nlx3{float:right; width:60%; padding:0px;box-sizing:border-box; background: #026881 }

.nlx3 iframe{ width:100%; height:100%}

.ban1{ width:49%; float:left; margin:13px 0; height:auto; overflow:hidden;}

.ban2{ width:49%;margin:13px 0; float:right;height:auto; overflow:hidden;}



.ban3 textarea {

    width: 100%;

    height: 250px;

    padding: 5px;

    border: 1px solid #e7e7e7;color: #666666;

    outline: none;

    resize: none;

    font-size: 16px; padding: 10px;

    line-height:40px;

  margin:13px 0;
font-family:微软雅黑; 

}

.ban5{ display:block; text-align:center}

.tijiao{ background:#026881!important; width:290px; line-height:45px; text-align:center; color:#fff!important; font-size:16px; margin-top:15px; border-radius:5px; cursor:pointer;transition:all 0.6s; border:0 }

.tijiao:hover{ background:#f69f08; transition:all 0.6s}

.tj1{ border:#e0e0e0 1px solid; width:100%;box-sizing:border-box ; padding:0 10px; box-sizing:border-box; line-height:50px; height:50px; border-radius:5px; font-size: 16px;}

.xz{ border:#e0e0e0 1px solid; width:15px;  box-sizing:border-box; line-height:15px; height:15px; border-radius:5px; margin-right:5px}



.nlx3 iframe{ width: 100%!important; height: 360px;}